const express = require('express');
const { upload, create, deleted, update, get } = require('../controller/instructors');

const router = express.Router()

router.route('/').get(get)
router.route('/create').post(upload.single("image"), create);
router.route('/delete/:id').delete(deleted)
router.route('/update').post(upload.single("image"), update)




module.exports = router